/* The internet of the Automatic encoding */
"encoding.automatic.internetname" = "自动";

/* The name of the Automatic encoding */
"encoding.automatic.name" = "自动";

/* The Cancel button title */
"freeway.importinghtml.renamepages.cancelbuttontitle" = "取消";

/* The button title for the Auto Rename page titles button, which is the default button. */
"freeway.importinghtml.renamepages.defaultbuttontitle" = "自动重命名";

/* Message informing the user when importing HTML that you can rename pages with duplicate names automatically or manually */
"freeway.importinghtml.renamepages.infomessage" = "所导入的页面中有一个或多个 HTML 文件名已被指定到其他文件或文件夹。您可以单独重命名每个文件或者让它们自动重命名";

/* The Rename button title, allows the user to rename each page individually */
"freeway.importinghtml.renamepages.renamebuttontitle" = "重命名";

/* Warning message that the imported HTML will create pages or folders with duplicate names. */
"freeway.importinghtml.renamepages.title" = "复制页面或文件夹名称。";

/* The internet name of the none language */
"language.none.internetname" = "无";

/* The name of the none language */
"language.none.name" = "无";

/* The cancel dismiss button for the alert dialog */
"PoseAlert_cancel" = "取消";

/* This represents an default value - generally appears in a menu */
"ZMeasUnit.Default" = "默认";

/* This represents an inherited value */
"ZMeasUnit.Inherited" = "继承";

